ROHTO BUGS - Bug #2078

[ESS-TRAVEL] travel cost tidak terposting ke master data
03/21/2023 03:37 PM - Muhammad Bintar

Status: Assigned Start date: 03/21/2023
Priority: Immediate Due date: 03/27/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
dear tim developer mohon support nya untuk perbaikan pada ess travel di requestid 3731 dimana pada saat melakukan approval
finance manager travel di sequence 26, data travel cost tidak terposting.
History

#1 - 03/27/2023 03:00 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 04/03/2023 09:18 AM - Fachrul Hardianto
- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

- Priority changed from Normal to Immediate

#3 - 04/04/2023 03:45 PM - fernando sergio rumbayan

- Assignee changed from fernando sergio rumbayan to Muhammad Bintar

Dear Mas bintar,

Untuk Redmine ini pada Employee ID 00000018,

1.Dicek Terlebih dahulu pada Travel Master Datanya sudah sesuai apa belum, sebelumnya belum sesuai jadi udah saya benerin
2.Pada Table PHRTVTOCOST Dicek apakah Cost type & Travel Grade & Class dia sudah terdaftar apa belum
3.Settingan Database PCMWFDEFFIELDPOS Jangan di kosongan pada Kolom TableEx untuk bisa ngepost pada masterdata Travel

Terima Kasih..

Files

clipboard-202303211536-2r4ej.png 68.2 KB 03/21/2023 Muhammad Bintar

03/26/2025 22


http://www.tcpdf.org

